<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    version='1.0'>
    <xsl:import
        href="/usr/share/xml/docbook/stylesheet/nwalsh/html/chunk.xsl" />
    <xsl:output method="html" encoding="UTF-8" indent="yes" />

    <xsl:param name="admon.graphics" select="1" />
    <xsl:param name="chapter.autolabel" select="1" />
    <xsl:param name="section.autolabel" select="1" />
    <xsl:param name="part.autolabel" select="'I'"></xsl:param>
    <xsl:param name="section.label.includes.component.label" select="1" />
    <xsl:param name="component.label.includes.part.label" select="1"></xsl:param>
    <xsl:param name="html.stylesheet">jasmine.css</xsl:param>
    <xsl:param name="language">en</xsl:param>

    <!-- Make chunks bigger -->
    <xsl:param name="chunk.section.depth">'5'</xsl:param>

    <!-- depth of the TOC -->
    <xsl:param name="toc.section.depth">3</xsl:param>

    <!--  Filename use id -->
    <xsl:param name="use.id.as.filename" select="1" />

    <!-- Add a banner in the navigation header -->
    <xsl:template name="user.header.navigation">
 	        <div style="background-color:white;border:none;height:80px;border:1px solid black;">
               <a style="border:none;" href="http://jasmine.objectweb.org/" title="OW2 JASMINe">
                 <img style="border:none;" src="images/jasmine-banner-left.png" />
	           </a>
               <img style="border: medium none ; position: absolute; padding-top: 0px; right: 9px;" src="images/jasmine-banner-right.png" />
	        </div>
    </xsl:template>

</xsl:stylesheet>
